Subject: RE: [lojban] zi'o and modals

From: "And Rosta" <[email-masked]>
Date: Sun, 24 Jun 2001 23:20:57 +0100

[Is it better to reply late than never?]

John:
> Richard Todd scripsit:
> 
> > Are these really logically equivalent? Not mentioning a compelling
> > force is the same as claiming outright that it is nonexistent? 
> 
> "zi'o" does not claim that the place filled by it is "nonexistent"
> in the sense that there is no such thing. It just simplifies the
> relationship, creating another relationship that has one fewer places.
> 
> Thus if mi klama zo'e, then mi klama zi'o. The converse need not
> be true, though.
> 
> > For instance, wouldn't this be reasonable, under the right
> > circumstances?:
> > 
> > a: mi klama ; I go
> > b: go'i bai ma ; Compelled by what?
> > a: zi'o ; Nonexistent, doesn't apply
> > b: je'e ; roger.
> 
> I think that "noda" would be a better reply than "zi'o": there are no things
> which compel me to go.

Ah, but "mi klama bai zi'o" entails "mi klama", while "mi klama bai no da"
does not entail "mi klama". Hence for

a: do klama bai ma
b: zi'o

B is saying that B went without it being specified whether B was compelled,
though A would Griceanly infer that B was uncompelled (why else would B
have answered "zi'o" and not something more informative). And for

a; do klama bai ma
b: no da

B is saying that nothing compelled B to go, without it being specified whether
B went or not.

--And.